/* CSS Document */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #444;
	max-width:100%;
	} 

.header{
	color: #278cc4;
	font-size: 16px;
	font-weight: normal;
	position: relative;
	padding-left:30px;
	margin-left:1em;
}
.newsheader{
	color: #278cc4;
	font-size: 16px;
	font-weight: 700;
	text-align:justify;
	text-indent:30px;
	margin:0 1em;
}
.pathname{
position:absolute;
top:132px; 
width:500px; 
font-size:10px; 
color:#278cc4; 
text-align:left;
}
.mapname{
margin:0 auto;
width:1000px; 
font-size:14px;
font-weight:600; 
color:#278cc4; 
text-align: center;
}
.pagetxt{
text-align:justify;
text-indent:30px;
font-size:16px;
margin:0 1em;
}
.rgo{
position:absolute;
text-align:center;
font-size:20px;
font-weight:500;
color:#0088ee;
text-shadow: 1px 1px 2px #008;
-webkit-text-shadow:1px 1px 2px #008;
margin-top:305px;
width:1000px;
}

.antarctica{ 
text-align:center; font-size:24px; color:#0088ee; font-weight:500; text-shadow: 1px 1px 2px #008; -webkit-text-shadow:1px 1px 2px #008;
}
.apagename{
position:absolute;
text-indent:70px;
font-size:30px;
font-weight:500;
color:#FFF;
text-shadow: 2px 2px 3px #000;
-webkit-text-shadow:2px 2px 3px #000;
margin-top:130px;
width:1000px;
}

.pagename{
position:absolute;
text-align:center;
font-size:30px;
font-weight:500;
color:#0088ee;
text-shadow: 2px 2px 3px #009;
-webkit-text-shadow:2px 2px 3px #009;
margin-top:270px;
width:1000px;
}
.imgname{
	position:absolute;
	float:right;
	text-align:center;
	font-size:12px;
	color:#278cc4;
	width:747px;
	padding-top:245px;
	height: 53px;
}
.imgnote{
	float:right;
	clear:right;
	width:320px;
	height:10px;
	margin-left:18px;
	text-align:center;
	font-size:0.7em;
	color:#278cc4;	
}
.timgname{
	text-align:center;
	font-size:12px;
	color:#278cc4;
}
.map{
position:absolute;
text-align:left;
text-indent:85px;
font-size:32px;
font-weight:600;
color:#FFFFFF;
margin-top:10px;
width:1000px;
}
.notice{
text-align:justify;
text-indent:30px;
font-size:14px;
}

.teamtxt{
padding-left:10px;
padding-top:10px;
text-align:justify;
text-indent:30px;
font-size:14px;
color:#FFFFFF;
}
.block{
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
margin-top:0px;
width:1000px;
background: #ffffff;
box-shadow:0 0 10px 5px #999999;
-webkit-box-shadow:0 0 10px 5px #999999;
-moz-box-shadow:0 0 10px 5px #999999;
behavior: url(http://yemelya.ru/js/PIE.htc);
}
.headerimg{
margin:0 auto; 
background-image: url(http://www.yemelya.ru/line/header.jpg); 
width:1000px; 
height:100px; 
z-index:10;	
}
.headerimg_en{
margin:0 auto; 
background-image: url(http://www.yemelya.ru/line/header_en.jpg); 
width:1000px; 
height:100px; 
z-index:10;	
}
.headerfon{
width:100%; 
height:100px; 
background-image:url(http://www.yemelya.ru/line/header_fon.jpg); 
background-repeat:repeat-x;
}
.menufon{
width:100%; 
height:46px; 
background-image:url(http://www.yemelya.ru/line/fon.gif);
background-position:top left; 
background-repeat:repeat-x;
z-index:1;
}
.blockmainimg{
background-image:url(http://www.yemelya.ru/img/header.jpg); 
background-repeat:repeat-x;
height:100px;
width:1000px;
}
.block1{
background-image:url(http://www.yemelya.ru/line/fon.gif); 
background-repeat:repeat-x;
position:relative;
top:-40px;
height:43px;
width:1000px;
}
.block2{
position:relative;

}
.block3{
position:relative;
top: 0px;
color:#278cc4;
font-size:0.8em;
margin:0 auto;
text-align: center;
witch:1000px;
}
.block4{
position:relative;
top:0px;
border-top: solid 1px #CCC;
}
   a.instagram {
    background: url(http://www.yemelya.ru/line/instagram_close1.jpg); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 22px; /* Ширина рисунка */
    height: 22px; /*  Высота рисунка */
	z-index:20;
	float:right;
	margin-top:2px;
	margin-right:10px;
   }
   a.instagram:hover {
	cursor:pointer;
    background: url(http://www.yemelya.ru/line/instagram_open1.jpg); /* Путь к файлу с заменяемым рисунком  */
   }
   a.rollover {
    background: url(http://www.yemelya.ru/line/env_close.jpg); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 26px; /* Ширина рисунка */
    height: 15px; /*  Высота рисунка */
	z-index:20;
	float:right;
	margin-top:5px;
	margin-right:5px;
   }
   a.rollover:hover {
	cursor:pointer;
    background: url(http://www.yemelya.ru/line/env_open.jpg); /* Путь к файлу с заменяемым рисунком  */
   }
.blockdiary{
margin-left:auto;
margin-right:auto;
width:900px;
}
.blokteam{
width:1000px;
height:520px;
background:#888;
position:relative;
}
.blokteamtxt{
height:520px;
padding-right:10px;
padding-left:20px;
vertical-align:top;
float:left
}
.blokteamimg{
height:510px;
background:#888;
padding-left:10px;
padding-top:10px;
float:left;
position:relative;
top:0px;

}
.nametxt{
font-weight:bold;
text-align:left;
padding-left:50px;
font-size:20px;
color:#FFFFFF;
}

.pro_line2 {
margin: 0 auto; /* центрирование обертки! меню */
overflow: hidden; /* прячем пункты, выходящие за область обертки */
position: relative; /* относительное позиционирование */
font-family:arial; 
font-size:12px;
background-image:url(http://www.yemelya.ru/line/fon.gif); 
background-position:top left; 
background-repeat:repeat-x;
width:1000px;
height:46px;
}

.pro_line2 .select {
float:left;
position: relative; /* относительное позиционирование */
top:0px;
left: 50%; /* сдвигаем меню вправо */
height:36px;
padding:0 0;
margin:0 0;

}

.pro_line2 li {
   list-style: none; /* убираем маркеры */
   float: left; /* выстраиваем пункты меню по горизонтали */
   position: relative; /* относительное позиционирование */
   right: 50%; /* сдвигаем каждый пункт влево */	

}

.pro_line2 .select a {
display:block; 

float:left; 
padding:0 0; 
text-decoration:none;
line-height:24px; 
color:#278cc4;
top:0px;
}

.pro_line2 .select a b {
display:block; 
padding:0 11px 10px 11px; 

}

.pro_line2 .select a:hover, 
.pro_line2 .select li:hover a {
background: url(http://www.yemelya.ru/line/active_button_fon.gif) right top;
line-height:26px;
cursor:pointer; 
color: #FF0 ;
}

.pro_line2 .select a:hover b, 
.pro_line2 .select li:hover a b {
display:block; 
padding:0 11px 9px 11px; 
cursor:pointer;
}

/* IE6 only */
.pro_line2 table {
border-collapse:collapse; 
margin:-1px; 
font-size:11px; 
width:0; 
height:0;
}
.pro_line2 .sub {
display:none;
margin:0 0; 
list-style:none;
z-index:10;
}

.pro_line2 .select :hover .sub {
height:20px;
display:block; 
position:absolute;
width:750px;
top:24px; 
text-align:center;

}

.pro_line2 .select :hover .sub li a 
{display:block; height:20px; line-height:20px;  background:url(http://www.yemelya.ru/line/fonm.gif) repeat-x; padding:0 16px; margin:0; white-space:nowrap; border:1px solid #000; border-color:#888 #777 #666 #bbb; color:#278cc4; font-size:9px;z-index:15;}

.pro_line2 .select :hover .sub li a:hover 
{color:#000096; background:#d4eaff; border-color: #fff #333 #000 #fff; line-height:19px;}


.watermark{
font-size:46px;
font-weight:600;
color:#fff;
position:absolute;
right:20px;
bottom:5px;
z-index:10;
}
.equip{
margin:0 auto;
max-width:90%;
}
.equip table td {
padding:5px 10px;
}
.equip table td a:link,  table td a:visited  {
font-size:12px;
font-weight:700;
text-decoration:none;
color:#278cc4;
}
.equip table td a:hover {
font-size:12px;
font-weight:700;
text-decoration:none;
color:#ae1c31;
}
.anotice{
font-size:16px;
font-weight:600;
text-decoration:none;
color:#278cc4;
}
.ush{
text-align:justify;
width:96%;
margin:0 2%;
}
.ush a{
font-size:+1;
color:#278cc4;
text-decoration:none;
}
.ush img{
display:block;
width:800px;
margin:0 auto;
}
.ush i{
display:block;
color:#278cc4;
text-align: center;
}
.ush b{
color:#278cc4;
}
.local a {

color:#06c;
text-decoration:none;
}
.local a:hover {
	
color: #C30;
text-decoration:none;
}
hr{
	color: #939cab;
	width: 998px;
	clear:both;
	height:1px;
}
   a.swich {
    background: url(http://www.yemelya.ru/line/swich_gray.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 73px; /* Ширина рисунка */
    height: 27px; /*  Высота рисунка */
font-size:12px;
font-weight:600;
text-align:center;
text-decoration:none;
line-height:24px; 
color:#278cc4;
   }
   a.swich:hover {
	cursor:pointer;
    background: url(http://www.yemelya.ru/line/swich_blue.png); /* Путь к файлу с заменяемым рисунком  */
	line-height:25px; 
	color:#fff;
   }
#modal_form {
	width: 600px; 
	height: 500px; /* Размеры должны быть фиксированы */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -310px;
	margin-left: -300px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 50; /* окно должно быть наиболее большем слое */
	padding: 20px 10px;
}
/* Кнопка закрыть для тех кто в танке) */
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Подложка */
#overlay {
	z-index: 30; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background-color: #000; /* черная */
	opacity: 0.8; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}
.center {display:block; margin:0 auto;}